.weixinDiv{
	position:absolute;
	width:200px;
	padding-right:9px;
	color:#ffffff;
}
.weixinDiv a{
	color:#ffffff;
	text-decoration:none;
}

#weixinDiv{width:150px;}

.wexindiva{position:relative; width:150px; display:block;}
.wexindiva1{position:absolute; left:5px; bottom:0px; cursor:pointer;}

.h4{ display:inline;
margin:0px;
font-weight:normal;}